Images_by_idV2
Get image info by id - list info about your image
POST
token_auth_2header
AuthorizationBearer <token>application/json- body
id_image*stringSuccess
application/json- response
app?stringaddress?stringoptions?stringstore_until?stringdimensions?status?stringoriginal_image?file_thumbnail_1?file_thumbnail_2?offer?stringnumber_of_faces?integerapproved_faces?array<integer>number_of_approved_faces?integerselected_faces?array<integer>generations_per_face?array<integer>edits_per_face?array<integer>refines_per_face?array<integer>replace_per_face?array<integer>timestamp?stringcoordinates_list?array<>new?caption?array<string>errors_list?array<string>curl -X POST "https://example.com/api/images_by_id/v2" \ -H "Content-Type: application/json" \ -d '{ "id_image": "string" }'{ "app": "string", "address": "string", "options": "string", "store_until": "string", "dimensions": { "w": 0, "h": 0 }, "status": "string", "original_image": { "f": "string", "l": "string", "t": "string" }, "file_thumbnail_1": { "f": "string", "l": "string", "t": "string" }, "file_thumbnail_2": { "f": "string", "l": "string", "t": "string" }, "offer": "string", "number_of_faces": 0, "approved_faces": [ 0 ], "number_of_approved_faces": 0, "selected_faces": [ 0 ], "generations_per_face": [ 0 ], "edits_per_face": [ 0 ], "refines_per_face": [ 0 ], "replace_per_face": [ 0 ], "timestamp": "string", "coordinates_list": [ { "id": 0, "centerX": 0, "centerY": 0, "cornerX": 0, "cornerY": 0, "boxWidth": 0, "boxHeight": 0 } ], "new": { "f": "string", "l": "string", "t": "string" }, "caption": [ "string" ], "errors_list": [ "string" ]}